---
agent_name_format:
  title: Agent Name Formatting
  content: >
    Choose a format for Agents names throughout the system. Email templates will use it for names if no other format is specified.
staff_identity_masking:
  title: 스태프 신분 감추기
  content: >
    활성화하면 모든 요청처리 진행중인 고객에게 담당자의 이름을 숨길 수 있습니다.
password_reset:
  title: 패스워드 만료 정책
  content: >
    Sets how often (in months) Agents will be required to change their password. If disabled (set to "No expiration"), passwords will not expire.
password_expiration_policy:
  title: 패스워드 만료 정책
  content: >
    에이전트가 패스워드를 변경해야하는 기간을 설정합니다. 비활성화되어있는 경우 (예:  <span class="doc-desc-opt">무기한</span>) 패스워드가 만료되지 않습니다.
allow_password_resets:
  title: 패스워드 재설정 허용
  content: >
    Enable this feature if you would like to display the <span class="doc-desc-title">Forgot My Password</span> link on the <span class="doc-desc-title">Staff Log-In Page</span> after a failed log in attempt.
reset_token_expiration:
  title: 패스워드 재설정 윈도우
  content: >
    <span class = "doc-desc-title">패스워드 재설정 토큰 </span>이 유효한 기간(분)을 선택하세요. 에이전트가 <span class = "doc-desc-title">패스워드 재설정</span>을 요청하면 재설정을 허용하는 토큰이 메일로 에이전트에게 전송됩니다.
staff_session_timeout:
  title: 담당자 세션 타임아웃
  content: >
    Choose the maximum idle time (in minutes) before an Agent is required to log in again. <br><br> If you would like to disable <span class="doc-desc-title">Agent Session Timeouts</span>, enter 0.
bind_staff_session_to_ip:
  title: 담당자 세션을 IP에 바인딩
  content: >
    Enable this if you want Agent to be remembered by their current IP upon Log In. <br><br> This setting is not recommened for users assigned IP addresses dynamically.
